#!/bin/sh
echo 'name: ansi-wl-pprint
version: 0.6.4
id: ansi-wl-pprint-0.6.4-a410a81a3a59e2eeb768700ae1f0fde6

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/ansi-wl-pprint
package-url:
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description: This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
exposed: True
exposed-modules: Text.PrettyPrint.ANSI.Leijen
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/ansi-wl-pprint-0.6.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/ansi-wl-pprint-0.6.4
              /usr/local/lib
hs-libraries: HSansi-wl-pprint-0.6.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/ansi-wl-pprint-0.6.4/html/ansi-wl-pprint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/ansi-wl-pprint-0.6.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
